<?xml version="1.0" encoding="UTF-8" ?>
<JavaBean xmlns="http://xmlns.oracle.com/adfm/beanmodel" version="11.1.1.56.60"
          id="shortHistoryType" Package="CreditoProjectWeb_SolictarCreditoTask"
          BeanClass="CreditoProjectWeb_SolictarCreditoTask.shortHistoryType"
          isJavaBased="false">
  <AccessorAttribute id="task" IsCollection="true"
                     BeanClass="CreditoProjectWeb_SolictarCreditoTask.shortHistoryTaskType"
                     CollectionBeanClass="CreditoProjectWeb_SolictarCreditoTask.shortHistoryTaskType_task_Operations">
    <Properties>
      <Property Name="minOccurs" Value="0"/>
      <Property Name="maxOccurs" Value="2147483640"/>
      <Property Name="LABEL" Value="Task"/>
      <Property Name="nillable" Value="false"/>
      <Property Name="originalName" Value="task"/>
      <Property Name="targetNamespace"
                Value="http://xmlns.oracle.com/bpel/workflow/task"/>
    </Properties>
  </AccessorAttribute>
</JavaBean>
